WS-X4232-L3

Unanswered Question
Sep 18th, 2008

Hi,

I've got an old cat4006 with a WS-X4232-L3 routing module, for which

I've been trying to find the latest supported ios image. It's eos/eol

and I can't find anything relevant on cco. It is currently running

12.0(25)w5(27b), but looking to update it if at all possible.


Any ideas?


thanks,

Will

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
andrew.butterworth Thu, 09/18/2008 - 09:12

I am pretty sure this used the same code-train as the Catalyst 2948G-L3 and 4908G-L3 and I think you are on (or near) the last IOS that was released. I have had a dig around CCO but I can't find a link to any IOS for that module.

Here are a couple of links that might be useful however:


http://www.cisco.com/en/US/docs/switches/lan/catalyst4500/release/note/OL_2347.html


http://www.cisco.com/en/US/products/hw/switches/ps663/products_tech_note09186a0080094645.shtml


HTH


Andy

will.alvord Thu, 09/18/2008 - 09:27

Excellent! Thanks for the quick reply. I hadn't found that 2nd link yet -- good info.


Based on the 1st link, and the lack of other info on cco, I'm of the firm belief that the current load is the latest available for this mod.


thanks again,

Will

Actions

This Discussion